@charset "utf-8";

body {
	background: url(../images/cairns-self-storage.jpg) fixed top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
body * {
	font-size: 100%;
}
a{
	color: #3568AB;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #3568AB;
		margin: 0;
	padding: 0;
}
a:visited {
	color: #3568AB;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #000;
		margin: 0;
	padding: 0;
}
a:active {
	color: #3568AB;
		margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 1.1em;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#main {
	margin: 0 auto;
	width: 1000px;
}
#colwrap1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 494px;
}
#logo {
	margin-left: 10px;
	margin-top: 22px;
	display: inline;
	float: left;
	height: 232px;
	margin-bottom: 0;
	width: 484px;
}
#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 355px;
}


#home-button
{
 	display: block;
	margin-left: 10px;
	margin-top: 29px;
	display: inline;
	float: left;
	height: 35px;
	margin-bottom: 0;
	width: 92px;
 	background: url("../images/buttons/home-button.png") no-repeat 0 0;
}
#home-button:hover
{ 
  background-position: 0 -35px;
}
#home-button span
{
  position: absolute;
  top: -999em;
}

#services-button
{
 	display: block;
	margin-left: 13px;
	margin-top: 29px;
	display: inline;
	float: left;
	height: 36px;
	margin-bottom: 0;
	width: 113px;
 	background: url("../images/buttons/services-button.png") no-repeat 0 0;
}
#services-button:hover
{ 
  background-position: 0 -35px;
}
#services-button span
{
  position: absolute;
  top: -999em;
}

#options-button
{
 	display: block;
	margin-left: 10px;
	margin-top: 29px;
	display: inline;
	float: left;
	height: 35px;
	margin-bottom: 0;
	width: 114px;
 	background: url("../images/buttons/options-button.png") no-repeat 0 0;
}
#options-button:hover
{ 
  background-position: 0 -35px;
}
#options-button span
{
  position: absolute;
  top: -999em;
}

#contact-button
{
 	display: block;
	margin-left: 10px;
	margin-top: 16px;
	display: inline;
	float: left;
	height: 36px;
	margin-bottom: 0;
	width: 126px;
 	background: url("../images/buttons/contact-button.png") no-repeat 0 0;
}
#contact-button:hover
{ 
  background-position: 0 -35px;
}
#contact-button span
{
  position: absolute;
  top: -999em;
}

#need-to-know-button
{
 	display: block;
	margin-left: 20px;
	margin-top: 16px;
	display: inline;
	float: left;
	height: 36px;
	margin-bottom: 0;
	width: 180px;
 	background: url("../images/buttons/need-to-know-button.png") no-repeat 0 0;
}
#need-to-know-button:hover
{ 
  background-position: 0 -35px;
}
#need-to-know-button span
{
  position: absolute;
  top: -999em;
}


#stuff {
	margin-left: 370px;
	margin-top: -95px;
	display: inline;
	float: left;
	height: 104px;
	margin-bottom: 0;
	width: 109px;
}
#placeholder {
	margin-right: 11px;
	margin-top: 22px;
	display: inline;
	float: right;
	height: 366px;
	margin-bottom: 0;
	width: 474px;
}






#sub-image {
	margin-right: 10px;
	margin-top: 32px;
	display: inline;
	float: right;
	height: 183px;
	margin-bottom: 0;
	width: 310px;
}
#sub-image2 {
	margin-right: 10px;
	margin-top: 10px;
	display: inline;
	float: right;
	height: 183px;
	margin-bottom: 0;
	width: 310px;
}
#colwrap3b {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 671px;
}
.H1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 19px;
	text-shadow: 1px 1px 1px #999;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 11px;
	margin-top: 33px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 660px;
}
.H1 a{
	color: #FF0004;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.H1 a:link {
	color: #FF0004;
		margin: 0;
	padding: 0;
}
.H1 a:visited {
	color: #FF0004;
		margin: 0;
	padding: 0;
}
.H1 a:hover {
	color: #000;
		margin: 0;
	padding: 0;
}
.H1 a:active {
	color: #FF0004;
		margin: 0;
	padding: 0;
}
.H12 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 19px;
	text-shadow: 1px 1px 1px #999;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 11px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 660px;
}
.sub-body-text {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 2px 2px 2px #999;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 11px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 660px;
}
.sub-body-text2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 2px 2px 2px #999;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 11px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 660px;
}






#colwrap3 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 760px;
}
.home-headline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 19px;
	text-shadow: 1px 1px 1px #999;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 28px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 750px;
}
.home-paragraph1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 2px 2px 2px #999;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 10px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 750px;
}
#home-sub1 {
	margin-left: 10px;
	margin-top: 13px;
	display: inline;
	float: left;
	height: 120px;
	margin-bottom: 0;
	width: 170px;
}
#colwrap5 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 260px;
}
.home-sub-head1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #FF8E00;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.home-sub-para1 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 2px 2px 2px #999;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 3px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 250px;
}
#home-sub2 {
	margin-left: 10px;
	margin-top: 13px;
	display: inline;
	float: left;
	height: 120px;
	margin-bottom: 0;
	width: 100px;
}
#colwrap6 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	width: 210px;
}
.home-sub-head2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #000;
	text-align: left;
	color: #FF8E00;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 13px;
	display: inline;
	float: left;
	margin-bottom: 0;
}
.home-sub-para2 {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 2px 2px 2px #999;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 2px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 3px;
	display: inline;
	float: left;
	margin-bottom: 0;
	width: 200px;
}
#j-moore {
	margin-right: 10px;
	margin-top: 28px;
	display: inline;
	float: right;
	height: 243px;
	margin-bottom: 0;
	width: 188px;
}
#lower-hero {
	margin-left: 10px;
	margin-top: 24px;
	display: inline;
	float: left;
	height: 150px;
	margin-bottom: 0;
	width: 980px;
}
.baseline-tagline {
	font-family: 'Candara', Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-shadow: 2px 2px 2px #999;
	text-align: left;
	color: #000;
	line-height: 120%;
	padding-bottom: 200px;
	padding-top: 1px;
	margin-left: 10px;
	margin-top: 39px;
	margin-bottom: 500px;
	display: inline;
	float: left;
	margin-bottom: 0;
}

@media print{

body, #content, #container {
   width: 100%;
   margin: 0;
   float: none;
   background: #fff url(none);
}

#topnav, #navbar, #nav, #sidebar, .ad, .noprint {
   display: none; 
}

body {
   font: 1em Georgia, "Times New Roman", Times, serif;
   color: #000; 
}

h1,h2,h3,h4,h5,h6 {
   font-family: Helvetica, Arial, sans-serif;
   color: #000;
}
h1 { font-size: 250%; }
h2 { font-size: 175%; }
h3 { font-size: 135%; }
h4 { font-size: 100%; font-variant: small-caps; }
h5 { font-size: 100%; }
h6 { font-size: 90%; font-style: italic; }


a:link, a:visited {
   color: #00c;
   font-weight: bold;
   text-decoration: underline; }
#content a:link:after, #content a:visited:after {
   content: " (" attr(href) ") ";
}


} 